Bug 120095 - Fedora Core 2 test2 failed to boot on Vmware GSX Server
Fedora Core 2 test2 failed to boot on Vmware GSX Server
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Barr
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-05 18:39 EDT by Richard Shiu
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:08:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Shiu 2004-04-05 18:39:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; .NET 
CLR 1.1.4322)

Description of problem:
Installed Fedora Core 2 test2 on vmware GSX server 2.5.1 and reboot.

After the lines:

RAMDISK: Compressed image found at block 0
VFS: Mounted root (ext2 filesystem).

The server halted and the following error pop up from vmware:

** VMware GSX Server internal monitor error ***

BUG F(104):1121 bugNr=116

Please report this problem by selecting Help > Technical Support,
or by going to
"http://www.vmware.com/info?id=8&sn=JK5M5%2dA8141%2dKGJ05%
2d1JJ0E&logFile=C%3a%5cMy%20Virtual%20Machines%5cLinux%5cvmware%
2elog&coreLocation=C%3a%5cMy%20Virtual%20Machines%5cLinux%5cvmware%
2dcore".

Please provide us with the log file (C:\My Virtual 
Machines\Linux\vmware.log)
and the core file (C:\My Virtual Machines\Linux\vmware-core).

If the problem is repeatable, please select 'Run with debugging
information' in the Options panel of the Configuration Editor. Then
reproduce the incident and file it according to the instructions.

We appreciate your feedback,

  -- the VMware GSX Server team.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Fedora Core 2 test2 on VMWare GSX Server 2.5.1
2.Boot up
3.
    

Actual Results:  Boot up halted.

Expected Results:  Boot up successful

Additional info:
Comment 1 Phil Schaffner 2004-04-28 14:49:52 EDT
Similar problems using VMware Workstation on FC1 host.  Last kernel
that would boot was kernel-2.6.5-1.322, the last one before the
reiserfs bug-fix.

The error I get is:

*** VMware Workstation internal monitor error ***
NOT_IMPLEMENTED at 602 (7568)

Code: 00000602-00001d90-e3bfafe0-afff81e7-f1cba686-bfd69288-82c2a5cb-e0fb

Please report this problem by selecting menu item Help > VMware on the
Web > Request Support, or by going to the Web page
"http://www.vmware.com/info?id=8&sn=62J8E%2dDU6DD%2dZ7212%2d4K398&logFile=%2fraid%2fprs%2fvmware%2fFC2%2fvmware%2elog&coreLocation=%2fraid%2fprs%2fvmware%2fFC2%2fvmware%2dcore%2egz".
Please provide us with the log file (/raid/prs/vmware/FC2/vmware.log)
and the core file (/raid/prs/vmware/FC2/vmware-core.gz).
If the problem is repeatable, please set 'Logging level' to 'Debug' in
the Misc panel of the configuration editor. Then reproduce the
incident and file it according to the instructions.
We will respond on the basis of your support entitlement.
We appreciate your feedback,
  -- the VMware Workstation team.

Reported the problem to VMware as an unsupported [non]service request.

Comment 2 Ryland Du 2004-06-20 19:11:10 EDT
me too. I have the following error message:
agpgart: Unsupported Intel chipset (device id: 7192) 
inside the vm virtual machine, 
and 
BUG F(104):1121 bugNr=116
in a pop up dialog of vm gsx server 3.0
3r6Ew4yp
Comment 3 Dave Jones 2004-12-07 00:30:50 EST
still a problem ?
Comment 4 Dave Jones 2005-04-16 01:08:58 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.